#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
#English strings go here for Rails i18n
ru:
  plugin_openproject_meeting:
    name: "Встреча Nepenthes"
    description: >-
      Этот модуль добавляет функции для поддержки встреч проектов в OpenProject. Для участия в работе совещания могут быть запланированы приглашенные из того же проекта. Повестка дня может быть создана и отправлена приглашенным лицам. После встречи участники могут быть выбраны и минуты могут быть созданы на основе повестки дня. Наконец, минуты могут быть отправлены всем участникам и приглашенным.
  activerecord:
    attributes:
      meeting:
        type: "Тип встречи"
        location: "Расположение"
        duration: "Длительность"
        notes: "Заметки"
        participants: "Участники"
        participants_attended: "Участники"
        participants_invited: "Приглашенные"
        project: "Проект"
        start_date: "Дата"
        start_time: "Время"
        start_time_hour: "Время начала"
      meeting_agenda_items:
        title: "Заголовок"
        author: "Ответственный"
        duration_in_minutes: "Продолжительность в минутах"
        description: "Заметки"
    errors:
      messages:
        invalid_time_format: "недопустимое время. Требуемый формат: ЧЧ:ММ"
    models:
      structured_meeting: "Встреча (динамика)"
      meeting_agenda_item: "Пункт повестки"
      meeting_agenda: "Повестка дня"
      meeting_minutes: "Протокол(-ы)"
  activity:
    filter:
      meeting: "Совещания"
  description_attended: "участие"
  description_invite: "приглашено"
  events:
    meeting: Встреча отредактирована
    meeting_agenda: Повестка встречи отредактирована
    meeting_agenda_closed: Повестка дня встречи закрыта
    meeting_agenda_opened: Повестка дня встречи открыта
    meeting_minutes: Править  протокол заседания
    meeting_minutes_created: Создан протокол заседания
  error_notification_with_errors: "Не удалось отправить уведомление. Следующие получатели не могут быть уведомлены: %{recipients}"
  label_meeting: "Совещание"
  label_meeting_plural: "Совещания"
  label_meeting_new: "Новое совещание"
  label_meeting_edit: "Измененить совещание"
  label_meeting_agenda: "Повестка дня"
  label_meeting_minutes: "Протокол(-ы)"
  label_meeting_close: "Закрыть"
  label_meeting_open: "Открыть"
  label_meeting_agenda_close: "Закрыть повестку для начала протоколирования"
  label_meeting_date_time: "Дата/Время"
  label_meeting_diff: "Различия"
  label_upcoming_meetings: "Предстоящие встречи"
  label_past_meetings: "Прошлые встречи"
  label_upcoming_meetings_short: "Предстоящие"
  label_past_meetings_short: "Прошлые"
  label_involvement: "Вовлечение"
  label_upcoming_invitations: "Предстоящие приглашения"
  label_past_invitations: "Прошлые приглашения"
  label_attendee: "Участник"
  label_author: "Создатель"
  label_notify: "Отправка на рецензию"
  label_icalendar: "Отправить iCalendar"
  label_icalendar_download: "Скачать мероприятие iCalendar"
  label_version: "Версия"
  label_time_zone: "Часовой пояс"
  label_start_date: "Дата начала"
  meeting:
    types:
      classic: 'Классический'
      classic_text: 'Организуйте свою встречу с помощью форматируемой текстовой повестки дня и протокола.'
      structured: 'Динамический'
      structured_text: 'Организуйте свою встречу в виде списка пунктов повестки дня, при необходимости связав их с пакетом работ.'
    copied: "Скопировано со встречи #%{id}"
  notice_successful_notification: "Уведомление успешно отправленно"
  notice_timezone_missing: Не установлен часовой пояс и применена %{zone}. Чтобы выбрать часовой пояс, пожалуйста, нажмите сюда.
  permission_create_meetings: "Создание совещания"
  permission_edit_meetings: "Править встречи"
  permission_delete_meetings: "Удалить встречу"
  permission_view_meetings: "Просмотреть встречи"
  permission_create_meeting_agendas: "Create meeting agendas"
  permission_create_meeting_agendas_explanation: "Allows editing the Classic Meeting's agenda content."
  permission_manage_agendas: "Manage agendas"
  permission_manage_agendas_explanation: "Allows managing the Dynamic Meeting's agenda items."
  permission_close_meeting_agendas: "Закрыть повестки дня"
  permission_send_meeting_agendas_notification: "Отправить уведомление о реценизии  повесток дня"
  permission_create_meeting_minutes: "Управление протоколами"
  permission_send_meeting_minutes_notification: "Отправить уведомление о рецензии протокола"
  permission_meetings_send_invite: "Пригласить пользователей на встречи"
  permission_send_meeting_agendas_icalendar: "Отправить повестку встречи как элемент календаря"
  project_module_meetings: "Совещания"
  text_duration_in_hours: "Длительность в часах"
  text_in_hours: "в часах"
  text_meeting_agenda_for_meeting: 'Повестка дня встречи «%{meeting}»'
  text_meeting_closing_are_you_sure: "Вы уверены, что хотите закрыть повестку дня собрания?"
  text_meeting_agenda_open_are_you_sure: "Все изменения в протоколах будут перезаписаны! Продолжить?"
  text_meeting_minutes_for_meeting: 'Протокол совещания «%{meeting}»'
  text_review_meeting_agenda: "%{author} поставил %{link} для рецензии."
  text_review_meeting_minutes: "%{author} поставил %{link} для рецензии."
  text_notificiation_invited: "Это сообщение содержит запись ics для совещания ниже:"
  text_meeting_empty_heading: "Встреча пуста"
  text_meeting_empty_description_1: "Начните с добавления пунктов повестки дня ниже. Каждый элемент может быть простым, например названием, но вы также можете добавить дополнительную информацию, такую как продолжительность, примечания и ответственное лицо."
  text_meeting_empty_description_2: "Вы также можете добавить ссылки на существующие пакеты работ. Когда вы это сделаете, соответствующие заметки будут автоматически отображаться на вкладке «Встречи» пакета работ."
  label_meeting_empty_action: "Добавить пункт повестки дня"
  label_meeting_actions: "Действия встречи"
  label_meeting_edit_title: "Изменить название встречи"
  label_meeting_delete: "Удалить встречу"
  label_meeting_created_by: "Автор"
  label_meeting_last_updated: "Обновлено"
  label_agenda_item_undisclosed_wp: "Ссылка на нераскрытый пакет работ #%{id}"
  label_agenda_item_deleted_wp: "Deleted work package reference"
  label_agenda_item_actions: "Действия по пунктам повестки дня"
  label_agenda_item_move_to_top: "В начало"
  label_agenda_item_move_to_bottom: "В конец"
  label_agenda_item_move_up: "Вверх"
  label_agenda_item_move_down: "Вниз"
  label_meeting_details: "Детали встречи"
  label_meeting_details_edit: "Изменить сведения о встрече"
  label_meeting_state_open: "Открыть"
  label_meeting_state_closed: "Закрыто"
  label_meeting_reopen_action: "Открыть встречу заново"
  label_meeting_close_action: "Закрыть встречу"
  text_meeting_open_description: "Эта встреча является открытой. Вы можете добавлять/удалять пункты повестки дня и редактировать их по своему усмотрению. После завершения собрания закройте её, чтобы заблокировать."
  text_meeting_closed_description: "Эта встреча является закрытой. Вы не можете добавлять/удалять пункты повестки дня."
  label_meeting_manage_participants: "Управление участниками"
  label_meeting_no_participants: "Нет участников"
  label_meeting_show_hide_participants: "Показать/скрыть %{count} больше"
  label_meeting_add_participants: "Добавить участников"
  text_meeting_not_editable_anymore: "Эту встречу больше нельзя редактировать."
  text_meeting_not_present_anymore: "Эта встреча была удалена. Пожалуйста, выберите другую встречу."
  label_add_work_package_to_meeting_dialog_title: "Добавить пакет работ во встречу"
  label_add_work_package_to_meeting_dialog_button: "Добавить во встречу"
  label_meeting_selection_caption: "Этот пакет работ можно добавить только к открытым предстоящим встречам."
  text_add_work_package_to_meeting_description: "Пакет работ может быть добавлен к одной или нескольким встречам для обсуждения. Любые заметки об этом также видны здесь."
  text_agenda_item_no_notes: "Примечания отсутствуют"
  text_work_package_has_no_upcoming_meeting_agenda_items: "Этот пакет работ пока не включен в повестку дня предстоящей встречи."
  text_work_package_add_to_meeting_hint: "Используйте кнопку \"Добавить к встрече\", чтобы добавить этот пакет работ к предстоящей встрече."
  text_work_package_has_no_past_meeting_agenda_items: "Этот пакет работ не упоминался на прошлой встрече."
